#ifndef __SNASND_H__
#define __SNASND_H__
 
#ifdef  __cplusplus
extern "C" {
#endif
 
extern CPA_EXPORT void SNA_fn_xWriteOpenSoundTableFile(char *szFileName);
extern CPA_EXPORT void SNA_fn_xReadOpenSoundTableFile(char *szFileName);
extern CPA_EXPORT void SNA_fn_vCloseSoundTableFile();
extern CPA_EXPORT void SNA_fn_vWriteSoundEntryInSoundTableFile(unsigned long ulId,unsigned long ulPointerAdr);
extern CPA_EXPORT void SNA_fn_vReadAndUpdateSoundPointers(char *szFileName);
 
#ifdef  __cplusplus
}/* extern "C" */
#endif
 
#endif /* __SNASND_H__*/
